RedHat: RHSA-2022-2188:01 Important: kernel security update | Linux...
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

=====================================================================
                   Red Hat Security Advisory

Synopsis:          Important: kernel security update
Advisory ID:       RHSA-2022:2188-01
Product:           Red Hat Enterprise Linux
Advisory URL:      https://access.redhat.com/errata/RHSA-2022:2188
Issue date:        2022-05-11
CVE Names:         CVE-2021-4028 
=====================================================================

1. Summary:

An update for kernel is now available for Red Hat Enterprise Linux 7.4
Advanced Update Support.

Red Hat Product Security has rated this update as having a security impact
of Important. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available for each vulnerability
from the CVE link(s) in the References section.

2. Relevant releases/architectures:

Red Hat Enterprise Linux Server AUS (v. 7.4) - noarch, x86_64
Red Hat Enterprise Linux Server Optional AUS (v. 7.4) - x86_64

3. Description:

The kernel packages contain the Linux kernel, the core of any Linux
operating system.

Security Fix(es):

* kernel: use-after-free in RDMA listen() (CVE-2021-4028)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
page(s) listed in the References section.

4. Solution:

For details on how to apply this update, which includes the changes
described in this advisory, refer to:

https://access.redhat.com/articles/11258

The system must be rebooted for this update to take effect.

5. Bugs fixed (https://bugzilla.redhat.com/):

2027201 - CVE-2021-4028 kernel: use-after-free in RDMA listen()

6. Package List:

Red Hat Enterprise Linux Server AUS (v. 7.4):

Source:
kernel-3.10.0-693.100.1.el7.src.rpm

noarch:
kernel-abi-whitelists-3.10.0-693.100.1.el7.noarch.rpm
kernel-doc-3.10.0-693.100.1.el7.noarch.rpm

x86_64:
kernel-3.10.0-693.100.1.el7.x86_64.rpm
kernel-debug-3.10.0-693.100.1.el7.x86_64.rpm
kernel-debug-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
kernel-debug-devel-3.10.0-693.100.1.el7.x86_64.rpm
kernel-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
kernel-debuginfo-common-x86_64-3.10.0-693.100.1.el7.x86_64.rpm
kernel-devel-3.10.0-693.100.1.el7.x86_64.rpm
kernel-headers-3.10.0-693.100.1.el7.x86_64.rpm
kernel-tools-3.10.0-693.100.1.el7.x86_64.rpm
kernel-tools-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
kernel-tools-libs-3.10.0-693.100.1.el7.x86_64.rpm
perf-3.10.0-693.100.1.el7.x86_64.rpm
perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
python-perf-3.10.0-693.100.1.el7.x86_64.rpm
python-perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm

Red Hat Enterprise Linux Server Optional AUS (v. 7.4):

x86_64:
kernel-debug-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
kernel-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
kernel-debuginfo-common-x86_64-3.10.0-693.100.1.el7.x86_64.rpm
kernel-tools-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
kernel-tools-libs-devel-3.10.0-693.100.1.el7.x86_64.rpm
perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
python-perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm

These packages are GPG signed by Red Hat for security.  Our key and
details on how to verify the signature are available from
https://access.redhat.com/security/team/key/

7. References:

https://access.redhat.com/security/cve/CVE-2021-4028
https://access.redhat.com/security/updates/classification/#important

8. Contact:

The Red Hat security contact is . More contact
details at https://access.redhat.com/security/team/contact/

Copyright 2022 Red Hat, Inc.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIVAwUBYnvxv9zjgjWX9erEAQishg/6Axs+mtynl4e6ma6bWP+WheTW3eqTc0GS
owMt7X6GYB0kKza0fcx5+J5iq+NwyJVPwdOn4DJFjqqvSCZFULcvFLDahmiUsMWd
6BoycZ/Fpc0oCMadMh9puYMaJBY0fRMcu56gUIL8Xun6t7DZaVh648J//R2Un1ff
/towRDfY9EEGD2BWbJ/79mBabS8C752HoyOvtwc70dhXVDF3YGH4tV2jqpp11rH7
PZUAXtfXD0oJ76i1rYKrbq/m4uD0meN/tCgn+tF867fkGrZWrOm1qdSU7SBkt+kK
4h0Slr/6Bj4sFs3C9U1SRwGkUAK+3WXLcQDFhAlsxVcuFsdZk6Tk5DS769EkUfKn
RrgtEwMHWDrmU4eJS+VjuuImgSbqZJl6BI+5LetM3qAJlvPSRwecVWcGScqhoVpg
pX3tH0kAnH1+zAxAGqHczh4x1GCGKo0qLX/whIltvwnOml4q135N8i/fGCw4OTVb
dcuaD6kELi+i4DIaoc7v6mSmTzOVwUB2wk5abbCApSeIN4y+Tkexkxsy7/XM6k05
GDvMICq0sEVRrPC+m6jq+J7vbENsIiAeMWHQP/atbW/FMQDeUCRqkQewUKjFhkhi
HSYfHfW/X3yfvq3Mc7aoMAkZzo3XmKUpxS3x+Bx3WKoC2lkK8L9VT64az5/A0F76
eA4+w/hwpak=
=+YMJ
-----END PGP SIGNATURE-----
--
RHSA-announce mailing list
[email protected]
https://listman.redhat.com/mailman/listinfo/rhsa-announce

RedHat: RHSA-2022-2188:01 Important: kernel security update

An update for kernel is now available for Red Hat Enterprise Linux 7.4 Advanced Update Support

Summary

The kernel packages contain the Linux kernel, the core of any Linux operating system.
Security Fix(es):
* kernel: use-after-free in RDMA listen() (CVE-2021-4028)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

Solution

For details on how to apply this update, which includes the changesdescribed in this advisory, refer to:https://access.redhat.com/articles/11258The system must be rebooted for this update to take effect.

References

https://access.redhat.com/security/cve/CVE-2021-4028 https://access.redhat.com/security/updates/classification/#important

Package List

Red Hat Enterprise Linux Server AUS (v. 7.4):
Source: kernel-3.10.0-693.100.1.el7.src.rpm
noarch: kernel-abi-whitelists-3.10.0-693.100.1.el7.noarch.rpm kernel-doc-3.10.0-693.100.1.el7.noarch.rpm
x86_64: kernel-3.10.0-693.100.1.el7.x86_64.rpm kernel-debug-3.10.0-693.100.1.el7.x86_64.rpm kernel-debug-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm kernel-debug-devel-3.10.0-693.100.1.el7.x86_64.rpm kernel-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm kernel-debuginfo-common-x86_64-3.10.0-693.100.1.el7.x86_64.rpm kernel-devel-3.10.0-693.100.1.el7.x86_64.rpm kernel-headers-3.10.0-693.100.1.el7.x86_64.rpm kernel-tools-3.10.0-693.100.1.el7.x86_64.rpm kernel-tools-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm kernel-tools-libs-3.10.0-693.100.1.el7.x86_64.rpm perf-3.10.0-693.100.1.el7.x86_64.rpm perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm python-perf-3.10.0-693.100.1.el7.x86_64.rpm python-perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
Red Hat Enterprise Linux Server Optional AUS (v. 7.4):
x86_64: kernel-debug-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm kernel-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm kernel-debuginfo-common-x86_64-3.10.0-693.100.1.el7.x86_64.rpm kernel-tools-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm kernel-tools-libs-devel-3.10.0-693.100.1.el7.x86_64.rpm perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm python-perf-debuginfo-3.10.0-693.100.1.el7.x86_64.rpm
These packages are GPG signed by Red Hat for security. Our key and details on how to verify the signature are available from https://access.redhat.com/security/team/key/

Severity
Advisory ID: RHSA-2022:2188-01
Product: Red Hat Enterprise Linux
Advisory URL: https://access.redhat.com/errata/RHSA-2022:2188
Issued Date: : 2022-05-11
CVE Names: CVE-2021-4028

Topic

An update for kernel is now available for Red Hat Enterprise Linux 7.4Advanced Update Support.Red Hat Product Security has rated this update as having a security impactof Important. A Common Vulnerability Scoring System (CVSS) base score,which gives a detailed severity rating, is available for each vulnerabilityfrom the CVE link(s) in the References section.

Relevant Releases Architectures

Red Hat Enterprise Linux Server AUS (v. 7.4) - noarch, x86_64

Red Hat Enterprise Linux Server Optional AUS (v. 7.4) - x86_64

Bugs Fixed

2027201 - CVE-2021-4028 kernel: use-after-free in RDMA listen()

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.